View Issue Details

IDProjectCategoryView StatusLast Update
0001491SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target Version3.5.12Fixed in Version3.5.12 
Summary0001491: Mark outgoing batches as OK during the start of an initial load can hang until the config channel has been pulled
DescriptionMark outgoing batches as OK during the start of an initial load can hang until the config channel has been pulled
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e4c35d22

2013-12-17 16:29:17

chenson

Details Diff
0001491: Mark outgoing batches as OK during the start of an initial load can hanging until the config channel has been pulled
0001491
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchService.java Diff File

Issue History

Date Modified Username Field Change
2013-12-17 16:29 chenson New Issue
2013-12-17 16:29 chenson Status new => resolved
2013-12-17 16:29 chenson Fixed in Version => 3.5.12
2013-12-17 16:29 chenson Resolution open => fixed
2013-12-17 16:29 chenson Assigned To => chenson
2013-12-17 16:29 chenson Target Version => 3.5.12
2013-12-17 16:33 chenson Summary Mark outgoing batches as OK during the start of an initial load can hanging until the config channel has been pulled => Mark outgoing batches as OK during the start of an initial load can hang until the config channel has been pulled
2013-12-17 16:33 chenson Description Updated View Revisions
2013-12-18 10:55 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7802
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e4c35d22